@charset "utf-8";
/* CSS Document */

.header {
	background-image: url(Assets/Images/haunted-banner.jpg);
	background-color:#fff;
	height: 80px;
	width:1000px;
	background-position:center;
	background-repeat:no-repeat;
}
.container {
	width:1000px;
	min-width:300px;
	max-width:1000px
}

.content {
	width:1000px;
}

.newsbox-1 {
	border-bottom: 1px solid #fff; 
}

.style15 {
	color: #fff;
	font-size: 1.0em;
}

a img { 
	border-color: #000;
}
body {
	background-color: #999;
}
ul {
	list-style-type:none;
}
.container {
	width: 100%;
	margin: 0 auto;
}